[
    {
        "Id": "2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6",
        "Created": "2025-07-24T00:16:02.559456969Z",
        "Path": "tini",
        "Args": [
            "--",
            "/init.sh",
            "--port",
            "80",
            "--database",
            "/data/database.db",
            "--root",
            "/srv"
        ],
        "State": {
            "Status": "restarting",
            "Running": true,
            "Paused": false,
            "Restarting": true,
            "OOMKilled": false,
            "Dead": false,
            "Pid": 0,
            "ExitCode": 1,
            "Error": "",
            "StartedAt": "2025-08-24T15:27:25.596661687Z",
            "FinishedAt": "2025-08-24T15:27:25.903927943Z",
            "Health": {
                "Status": "unhealthy",
                "FailingStreak": 0,
                "Log": []
            }
        },
        "Image": "sha256:5cffd496f05feab396e1ea44910cdad5836c1da9df34e44e53044ce6e635315a",
        "ResolvConfPath": "/var/lib/docker/containers/2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6/resolv.conf",
        "HostnamePath": "/var/lib/docker/containers/2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6/hostname",
        "HostsPath": "/var/lib/docker/containers/2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6/hosts",
        "LogPath": "/var/lib/docker/containers/2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6/2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6-json.log",
        "Name": "/sad_moser",
        "RestartCount": 3148,
        "Driver": "overlay2",
        "Platform": "linux",
        "MountLabel": "",
        "ProcessLabel": "",
        "AppArmorProfile": "docker-default",
        "ExecIDs": null,
        "HostConfig": {
            "Binds": [
                "bbf0315555dbaa76dde0e8f6d666e54db7c8ad42bba6c0a198203945d30d1be5:/data",
                "dc913ee5a837413a55bc0b6c5493c487c2ce112938a37df929731421b22b43d2:/srv"
            ],
            "ContainerIDFile": "",
            "LogConfig": {
                "Type": "json-file",
                "Config": {}
            },
            "NetworkMode": "bridge",
            "PortBindings": {
                "80/tcp": [
                    {
                        "HostIp": "",
                        "HostPort": ""
                    }
                ]
            },
            "RestartPolicy": {
                "Name": "always",
                "MaximumRetryCount": 0
            },
            "AutoRemove": false,
            "VolumeDriver": "",
            "VolumesFrom": null,
            "ConsoleSize": [
                0,
                0
            ],
            "CapAdd": null,
            "CapDrop": null,
            "CgroupnsMode": "private",
            "Dns": [],
            "DnsOptions": [],
            "DnsSearch": [],
            "ExtraHosts": [],
            "GroupAdd": null,
            "IpcMode": "private",
            "Cgroup": "",
            "Links": null,
            "OomScoreAdj": 0,
            "PidMode": "",
            "Privileged": false,
            "PublishAllPorts": false,
            "ReadonlyRootfs": false,
            "SecurityOpt": null,
            "UTSMode": "",
            "UsernsMode": "",
            "ShmSize": 67108864,
            "Runtime": "runc",
            "Isolation": "",
            "CpuShares": 0,
            "Memory": 0,
            "NanoCpus": 0,
            "CgroupParent": "",
            "BlkioWeight": 0,
            "BlkioWeightDevice": null,
            "BlkioDeviceReadBps": null,
            "BlkioDeviceWriteBps": null,
            "BlkioDeviceReadIOps": null,
            "BlkioDeviceWriteIOps": null,
            "CpuPeriod": 0,
            "CpuQuota": 0,
            "CpuRealtimePeriod": 0,
            "CpuRealtimeRuntime": 0,
            "CpusetCpus": "",
            "CpusetMems": "",
            "Devices": null,
            "DeviceCgroupRules": null,
            "DeviceRequests": null,
            "MemoryReservation": 0,
            "MemorySwap": 0,
            "MemorySwappiness": null,
            "OomKillDisable": null,
            "PidsLimit": null,
            "Ulimits": null,
            "CpuCount": 0,
            "CpuPercent": 0,
            "IOMaximumIOps": 0,
            "IOMaximumBandwidth": 0,
            "MaskedPaths": [
                "/proc/asound",
                "/proc/acpi",
                "/proc/interrupts",
                "/proc/kcore",
                "/proc/keys",
                "/proc/latency_stats",
                "/proc/timer_list",
                "/proc/timer_stats",
                "/proc/sched_debug",
                "/proc/scsi",
                "/sys/firmware",
                "/sys/devices/virtual/powercap",
                "/sys/devices/system/cpu/cpu0/thermal_throttle",
                "/sys/devices/system/cpu/cpu1/thermal_throttle",
                "/sys/devices/system/cpu/cpu2/thermal_throttle",
                "/sys/devices/system/cpu/cpu3/thermal_throttle"
            ],
            "ReadonlyPaths": [
                "/proc/bus",
                "/proc/fs",
                "/proc/irq",
                "/proc/sys",
                "/proc/sysrq-trigger"
            ]
        },
        "GraphDriver": {
            "Data": {
                "ID": "2d6d1c4f83ddb588d8ca7c0ee8b19210426586387346c2e2416a549feb76d8d6",
                "LowerDir": "/var/lib/docker/overlay2/d814611ebadd6869cb17aba31828ad59427d160ea1e7a841f55c541be610d49e-init/diff:/var/lib/docker/overlay2/71af9e0e7f2ff7a593edaba2176168941f58460a17611c063a22585813360a59/diff:/var/lib/docker/overlay2/eca39955993d215d96616653e8ed97c4113566c5a884f2aadd5bdf6afad36358/diff:/var/lib/docker/overlay2/e54f9c72c1d71c403cf770fc8451f2f4856375a96bc64a05277f3694247f65e8/diff:/var/lib/docker/overlay2/0b878eda24ab263d63a8d2203e333bd1fee081a20560e0d42149f1c9d7761412/diff:/var/lib/docker/overlay2/c0b96498350352322ce0edf4a6c4221f93813e68bad1477940e8acd330c2d172/diff:/var/lib/docker/overlay2/fe8750b10dc5a4e5ad670474a73a653520577a9e2e2f8b0e9a96fb05c44da89f/diff:/var/lib/docker/overlay2/9f8f773351b1cbe56cd4eb2a617be2ff1ea8c87260098994217a47ad4b2e03e2/diff:/var/lib/docker/overlay2/a08da52eb4d31edb480215fc3abe00d380971badf39836437762ba372698b5d6/diff:/var/lib/docker/overlay2/ff7d2d4526a7abade696772d543668473d89b1839cfe65fec3999f286fef92be/diff:/var/lib/docker/overlay2/5c40530bd93940a8f58401904672bc7d67f9d873f0a7883e6d36e3329e05c265/diff:/var/lib/docker/overlay2/7e17d3e92b27c4b81d90ec666e36760a91c6dd6b7ce7cce220a26656fcc0f993/diff:/var/lib/docker/overlay2/fea30032381ba5012f116670361a2b73b5247528f2be6676a8cfa310043dae96/diff",
                "MergedDir": "/var/lib/docker/overlay2/d814611ebadd6869cb17aba31828ad59427d160ea1e7a841f55c541be610d49e/merged",
                "UpperDir": "/var/lib/docker/overlay2/d814611ebadd6869cb17aba31828ad59427d160ea1e7a841f55c541be610d49e/diff",
                "WorkDir": "/var/lib/docker/overlay2/d814611ebadd6869cb17aba31828ad59427d160ea1e7a841f55c541be610d49e/work"
            },
            "Name": "overlay2"
        },
        "Mounts": [
            {
                "Type": "volume",
                "Name": "890112767db1aca83faf31461b6f2142af9d9b1b5cf0ac172ec2e6600a07c27b",
                "Source": "/var/lib/docker/volumes/890112767db1aca83faf31461b6f2142af9d9b1b5cf0ac172ec2e6600a07c27b/_data",
                "Destination": "/config",
                "Driver": "local",
                "Mode": "",
                "RW": true,
                "Propagation": ""
            },
            {
                "Type": "volume",
                "Name": "bbf0315555dbaa76dde0e8f6d666e54db7c8ad42bba6c0a198203945d30d1be5",
                "Source": "/var/lib/docker/volumes/bbf0315555dbaa76dde0e8f6d666e54db7c8ad42bba6c0a198203945d30d1be5/_data",
                "Destination": "/data",
                "Driver": "local",
                "Mode": "z",
                "RW": true,
                "Propagation": ""
            },
            {
                "Type": "volume",
                "Name": "c3f792d6fa811027c724a4ed4bbb029b64b8ac0c2c81150baea556f7638f59da",
                "Source": "/var/lib/docker/volumes/c3f792d6fa811027c724a4ed4bbb029b64b8ac0c2c81150baea556f7638f59da/_data",
                "Destination": "/database",
                "Driver": "local",
                "Mode": "",
                "RW": true,
                "Propagation": ""
            },
            {
                "Type": "volume",
                "Name": "dc913ee5a837413a55bc0b6c5493c487c2ce112938a37df929731421b22b43d2",
                "Source": "/var/lib/docker/volumes/dc913ee5a837413a55bc0b6c5493c487c2ce112938a37df929731421b22b43d2/_data",
                "Destination": "/srv",
                "Driver": "local",
                "Mode": "z",
                "RW": true,
                "Propagation": ""
            }
        ],
        "Config": {
            "Hostname": "2d6d1c4f83dd",
            "Domainname": "",
            "User": "user",
            "AttachStdin": false,
            "AttachStdout": false,
            "AttachStderr": false,
            "ExposedPorts": {
                "80/tcp": {}
            },
            "Tty": false,
            "OpenStdin": false,
            "StdinOnce": false,
            "Env": [
                "PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin",
                "UID=1000",
                "GID=1000"
            ],
            "Cmd": [
                "--port",
                "80",
                "--database",
                "/data/database.db",
                "--root",
                "/srv"
            ],
            "Healthcheck": {
                "Test": [
                    "CMD-SHELL",
                    "/healthcheck.sh"
                ],
                "Interval": 5000000000,
                "Timeout": 3000000000,
                "StartPeriod": 2000000000
            },
            "Image": "filebrowser/filebrowser:latest",
            "Volumes": {
                "/config": {},
                "/data": {},
                "/database": {},
                "/srv": {}
            },
            "WorkingDir": "",
            "Entrypoint": [
                "tini",
                "--",
                "/init.sh"
            ],
            "OnBuild": null,
            "Labels": {
                "org.opencontainers.image.created": "2025-07-22T06:31:25Z",
                "org.opencontainers.image.name": "filebrowser",
                "org.opencontainers.image.revision": "e5e1b6dee48d5d2845350854d4b052458710f286",
                "org.opencontainers.image.source": "https://github.com/filebrowser/filebrowser",
                "org.opencontainers.image.version": "2.41.0"
            }
        },
        "NetworkSettings": {
            "Bridge": "",
            "SandboxID": "",
            "SandboxKey": "",
            "Ports": {},
            "HairpinMode": false,
            "LinkLocalIPv6Address": "",
            "LinkLocalIPv6PrefixLen": 0,
            "SecondaryIPAddresses": null,
            "SecondaryIPv6Addresses": null,
            "EndpointID": "",
            "Gateway": "",
            "GlobalIPv6Address": "",
            "GlobalIPv6PrefixLen": 0,
            "IPAddress": "",
            "IPPrefixLen": 0,
            "IPv6Gateway": "",
            "MacAddress": "",
            "Networks": {
                "bridge": {
                    "IPAMConfig": null,
                    "Links": null,
                    "Aliases": null,
                    "MacAddress": "",
                    "DriverOpts": null,
                    "GwPriority": 0,
                    "NetworkID": "a1b3d15979122770c853342925487fc844ee8601db61316f1cd757c72b37c88c",
                    "EndpointID": "",
                    "Gateway": "",
                    "IPAddress": "",
                    "IPPrefixLen": 0,
                    "IPv6Gateway": "",
                    "GlobalIPv6Address": "",
                    "GlobalIPv6PrefixLen": 0,
                    "DNSNames": null
                }
            }
        }
    }
]
